# ETAPRO(8)

## NAME

etapro - Driver for ETA UPS equipment

## SYNOPSIS

etapro -h

etapro -a UPS_NAME [OPTIONS]

Note | This man page only documents the hardware-specific features of the etapro driver. For information about the core driver, see nutupsdrv(8).

## SUPPORTED HARDWARE

This driver supports ETA UPS equipment with the "PRO" option for smart mode.

## EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

## AUTHOR

Marek Michalkiewicz <marekm@amelek.gda.pl>

## SEE ALSO

### The core driver:

nutupsdrv(8)

### Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/